#wa-compcolor-mkx9kttmbxy13s {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mkx9kzk7bxxne0 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mkx9r3vrbbip1k {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mkx9rb5o7tv0n4 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-mdqgzv7z5jgwig {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mdqgzv7z5jgwig {padding:5px 5px 5px 5px;}
#wa-comptext-mdqgzv7y3qvbfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mdqgzv7y59hq3k {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mdqgzv7y59hq3k>.row>.clearfix {margin-bottom:5px;}
#wa-container-mdqgzv7y59hq3k>.wa-container-vspacer {height:5px;}
#wa-container-mdqgzv7y59huko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mdqgzv7y59huko>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdqgzv7y59huko>.wa-container-vspacer {height:0px;}
#wa-container-mdqgzv7y59hzy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mdqgzv7y59hzy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdqgzv7y59hzy0>.wa-container-vspacer {height:0px;}
#wa-container-mdqgzv7y59i2mo {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mdqgzv7y59i2mo>.row>.clearfix {margin-bottom:5px;}
#wa-container-mdqgzv7y59i2mo>.wa-container-vspacer {height:5px;}
#wa-container-mdqgzv7y59i67k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mdqgzv7y59i67k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdqgzv7y59i67k>.wa-container-vspacer {height:0px;}
#wa-container-mhpmi9jv5c905k {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpmi9jv5c905k>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpmi9jv5c905k>.wa-container-vspacer {height:5px;}
#wa-row-mdqgzv7y5lp8z4 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp8z4>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lp9c0 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp9c0>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpark {margin:0px 0px;}
#wa-row-mdqgzv7y5lpark>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpb4g {margin:0px 0px;}
#wa-row-mdqgzv7y5lpb4g>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpd9s {margin:0px 0px;}
#wa-row-mdqgzv7y5lpd9s>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdmo {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdmo>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdzk {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdzk>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpe60 {margin:0px 0px;}
#wa-row-mdqgzv7y5lpe60>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpeiw {margin:0px 0px;}
#wa-row-mdqgzv7y5lpeiw>div {padding: 0px 0px;}
#wa-row-mhpmi9jv6rvm88 {margin:0px 0px;}
#wa-row-mhpmi9jv6rvm88>div {padding: 0px 0px;}
#wa-row-mkv83rfs4j88i0 {margin:0px 0px;}
#wa-row-mkv83rfs4j88i0>div {padding: 0px 0px;}
#wa-row-mkv84pb369pvw8 {margin:0px 0px;}
#wa-row-mkv84pb369pvw8>div {padding: 0px 0px;}
#wa-row-mkx9kttm3yu8js {margin:0px 0px;}
#wa-row-mkx9kttm3yu8js>div {padding: 0px 0px;}
#wa-row-mkx9kzk73yua3s {margin:0px 0px;}
#wa-row-mkx9kzk73yua3s>div {padding: 0px 0px;}
#wa-row-mkx9r3vr3wegq8 {margin:0px 0px;}
#wa-row-mkx9r3vr3wegq8>div {padding: 0px 0px;}
#wa-row-mkx9rb5o3weguw {margin:0px 0px;}
#wa-row-mkx9rb5o3weguw>div {padding: 0px 0px;}
#wa-sub-container-mdqgzv7y59hego {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mdqgzv7y59hego>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mdqgzv7y59hego>.wa-container-vspacer {height:0px;}
#wa-sub-container-mdqgzv7y59hvgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mdqgzv7y59hvgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mdqgzv7y59hvgw>.wa-container-vspacer {height:0px;}
#wa-sub-container-mdqgzv7y59hx9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mdqgzv7y59hx9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mdqgzv7y59hx9c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mdqgzv7y3wseqw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-brand, [id^=wa-compmenu-mdqgzv7y3wseqw].navbar-nav li a, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mdqgzv7y3wseqw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mdqgzv7y3wseqw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkv83rfs7w1zmg] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-brand, [id^=wa-compmenu-mkv83rfs7w1zmg].navbar-nav li a, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkv83rfs7w1zmg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkv83rfs7w1zmg] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkv83rfs7w1zmg].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mdqgzv7y5lp8z4 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp8z4>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lp9c0 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp9c0>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpark {margin:0px 0px;}
#wa-row-mdqgzv7y5lpark>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpb4g {margin:0px 0px;}
#wa-row-mdqgzv7y5lpb4g>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpd9s {margin:0px 0px;}
#wa-row-mdqgzv7y5lpd9s>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdmo {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdmo>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdzk {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdzk>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpe60 {margin:0px 0px;}
#wa-row-mdqgzv7y5lpe60>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpeiw {margin:0px 0px;}
#wa-row-mdqgzv7y5lpeiw>div {padding: 0px 0px;}
#wa-row-mhpmi9jv6rvm88 {margin:0px 0px;}
#wa-row-mhpmi9jv6rvm88>div {padding: 0px 0px;}
#wa-row-mkv83rfs4j88i0 {margin:0px 0px;}
#wa-row-mkv83rfs4j88i0>div {padding: 0px 0px;}
#wa-row-mkv84pb369pvw8 {margin:0px 0px;}
#wa-row-mkv84pb369pvw8>div {padding: 0px 0px;}
#wa-row-mkx9kttm3yu8js {margin:0px 0px;}
#wa-row-mkx9kttm3yu8js>div {padding: 0px 0px;}
#wa-row-mkx9kzk73yua3s {margin:0px 0px;}
#wa-row-mkx9kzk73yua3s>div {padding: 0px 0px;}
#wa-row-mkx9r3vr3wegq8 {margin:0px 0px;}
#wa-row-mkx9r3vr3wegq8>div {padding: 0px 0px;}
#wa-row-mkx9rb5o3weguw {margin:0px 0px;}
#wa-row-mkx9rb5o3weguw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mdqgzv7y5lp8z4 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp8z4>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lp9c0 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp9c0>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpark {margin:0px 0px;}
#wa-row-mdqgzv7y5lpark>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpb4g {margin:0px 0px;}
#wa-row-mdqgzv7y5lpb4g>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpd9s {margin:0px 0px;}
#wa-row-mdqgzv7y5lpd9s>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdmo {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdmo>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdzk {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdzk>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpe60 {margin:0px 0px;}
#wa-row-mdqgzv7y5lpe60>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpeiw {margin:0px 0px;}
#wa-row-mdqgzv7y5lpeiw>div {padding: 0px 0px;}
#wa-row-mhpmi9jv6rvm88 {margin:0px 0px;}
#wa-row-mhpmi9jv6rvm88>div {padding: 0px 0px;}
#wa-row-mkv83rfs4j88i0 {margin:0px 0px;}
#wa-row-mkv83rfs4j88i0>div {padding: 0px 0px;}
#wa-row-mkv84pb369pvw8 {margin:0px 0px;}
#wa-row-mkv84pb369pvw8>div {padding: 0px 0px;}
#wa-row-mkx9kttm3yu8js {margin:0px 0px;}
#wa-row-mkx9kttm3yu8js>div {padding: 0px 0px;}
#wa-row-mkx9kzk73yua3s {margin:0px 0px;}
#wa-row-mkx9kzk73yua3s>div {padding: 0px 0px;}
#wa-row-mkx9r3vr3wegq8 {margin:0px 0px;}
#wa-row-mkx9r3vr3wegq8>div {padding: 0px 0px;}
#wa-row-mkx9rb5o3weguw {margin:0px 0px;}
#wa-row-mkx9rb5o3weguw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mdqgzv7y5lp8z4 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp8z4>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lp9c0 {margin:0px 0px;}
#wa-row-mdqgzv7y5lp9c0>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpark {margin:0px 0px;}
#wa-row-mdqgzv7y5lpark>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpb4g {margin:0px 0px;}
#wa-row-mdqgzv7y5lpb4g>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpd9s {margin:0px 0px;}
#wa-row-mdqgzv7y5lpd9s>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdmo {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdmo>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpdzk {margin:0px 0px;}
#wa-row-mdqgzv7y5lpdzk>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpe60 {margin:0px 0px;}
#wa-row-mdqgzv7y5lpe60>div {padding: 0px 0px;}
#wa-row-mdqgzv7y5lpeiw {margin:0px 0px;}
#wa-row-mdqgzv7y5lpeiw>div {padding: 0px 0px;}
#wa-row-mhpmi9jv6rvm88 {margin:0px 0px;}
#wa-row-mhpmi9jv6rvm88>div {padding: 0px 0px;}
#wa-row-mkv83rfs4j88i0 {margin:0px 0px;}
#wa-row-mkv83rfs4j88i0>div {padding: 0px 0px;}
#wa-row-mkv84pb369pvw8 {margin:0px 0px;}
#wa-row-mkv84pb369pvw8>div {padding: 0px 0px;}
#wa-row-mkx9kttm3yu8js {margin:0px 0px;}
#wa-row-mkx9kttm3yu8js>div {padding: 0px 0px;}
#wa-row-mkx9kzk73yua3s {margin:0px 0px;}
#wa-row-mkx9kzk73yua3s>div {padding: 0px 0px;}
#wa-row-mkx9r3vr3wegq8 {margin:0px 0px;}
#wa-row-mkx9r3vr3wegq8>div {padding: 0px 0px;}
#wa-row-mkx9rb5o3weguw {margin:0px 0px;}
#wa-row-mkx9rb5o3weguw>div {padding: 0px 0px;}
}
